{
  "id": 5626601,
  "name": "Embert Erickson, administrator of the estate of Earl J. Erickson, deceased, appellant, v. Fred Ball, appellee",
  "name_abbreviation": "Erickson v. Ball",
  "decision_date": "1934-01-19",
  "docket_number": "Gen. No. 8,675",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 339,
    "ocr_confidence": 0.487,
    "sha256": "8a24b32e77d64177734cccf9a187be03d38df65c1dc8a8d5504d7becb8aeef53",
    "simhash": "1:9ba14886ea2987c8",
    "word_count": 52
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Embert Erickson, administrator of the estate of Earl J. Erickson, deceased, appellant, v. Fred Ball, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wolfe-\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wolfe-"
      }
    ],
    "attorneys": [
      "Alexander J. Strom and Harold C. Sewell, for appellant. Wm. Biester, for appellee."
    ],
    "corrections": "",
    "head_matter": "Embert Erickson, administrator of the estate of Earl J. Erickson, deceased, appellant, v. Fred Ball, appellee.\nGen. No. 8,675.\nOpinion filed January 19, 1934.\nRehearing denied April 2, 1934.\nAlexander J. Strom and Harold C. Sewell, for appellant. Wm. Biester, for appellee."
  },
  "file_name": "0633-03",
  "first_page_order": 693,
  "last_page_order": 693
}
